.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.241211;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.344000px;}
._1{width:391.968000px;}
._7{width:567.744000px;}
._6{width:603.456000px;}
._3{width:610.112000px;}
._4{width:633.504000px;}
._8{width:681.728000px;}
._0{width:699.520000px;}
._5{width:789.408000px;}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:18.468620px;}
.yd{bottom:52.627537px;}
.yc{bottom:104.709044px;}
.yb{bottom:118.359763px;}
.ya{bottom:132.010482px;}
.y9{bottom:699.061349px;}
.y8{bottom:721.817901px;}
.y7{bottom:744.574452px;}
.y6{bottom:767.347064px;}
.y5{bottom:790.103615px;}
.y4{bottom:812.860167px;}
.y3{bottom:835.632778px;}
.y2{bottom:858.389329px;}
.y1{bottom:1306.518344px;}
.h4{height:24.820312px;}
.h3{height:33.093750px;}
.h2{height:41.367187px;}
.h1{height:1333.755544px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:91.042266px;}
.x4{left:95.603212px;}
.x1{left:136.571429px;}
.x2{left:141.116315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:1.115839pt;}
._1{width:325.426375pt;}
._7{width:471.362132pt;}
._6{width:501.011559pt;}
._3{width:506.537617pt;}
._4{width:525.958523pt;}
._8{width:565.995877pt;}
._0{width:580.767456pt;}
._5{width:655.395808pt;}
.fs2{font-size:19.925690pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:33.209484pt;}
.y0{bottom:15.333333pt;}
.yd{bottom:43.693333pt;}
.yc{bottom:86.933333pt;}
.yb{bottom:98.266667pt;}
.ya{bottom:109.600000pt;}
.y9{bottom:580.386667pt;}
.y8{bottom:599.280000pt;}
.y7{bottom:618.173333pt;}
.y6{bottom:637.080000pt;}
.y5{bottom:655.973333pt;}
.y4{bottom:674.866667pt;}
.y3{bottom:693.773333pt;}
.y2{bottom:712.666667pt;}
.y1{bottom:1084.720000pt;}
.h4{height:20.606744pt;}
.h3{height:27.475659pt;}
.h2{height:34.344574pt;}
.h1{height:1107.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.586667pt;}
.x4{left:79.373333pt;}
.x1{left:113.386667pt;}
.x2{left:117.160000pt;}
}
